Image::ExifTool::CBOR(3)

NAME
Image::ExifTool::CBOR - Read CBOR format metadata

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool read Concise Binary Object Representation (CBOR) formatted metadata, used by the C2PA specification.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://c2pa.org/public-draft/>
<https://datatracker.ietf.org/doc/html/rfc7049>
<https://www.iana.org/assignments/cbor-tags/cbor-tags.xhtml>

SEE ALSO
"CBOR Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)